[global]
	; $Id: smb.conf,v 1.2 2014/09/12 14:56:29 timc Exp $
	; ADS setup to use kerberos 
  	workgroup = AD
  	security = ads
  	realm = AD.CS.WISC.EDU
	;password server = bunyan.cs.wisc.edu
	encrypt passwords = yes
	;
        comment = CSL 531751 gauss.cs cifs exports
        netbios name = gauss
        server string = Samba Server %h (Version %v)
        log level = 5
        log file = /var/log/samba/%m.log
        max log size = 50
        ;socket options = TCP_NODELAY SO_RCVBUF=8192 SO_SNDBUF=8192
        socket options = TCP_NODELAY IPTOS_THROUGHPUT SO_RCVBUF=8192 SO_SNDBUF=8192
        ; dns proxy = yes
        ;null passwords = no
	map to guest = Bad Uid
	client ntlmv2 auth = yes
	private dir = /var/lib/samba/private
	interfaces = 128.105.19.26
	bind interfaces only = yes
	;deny access to all hosts but those necessary
	;hosts deny = 0.0.0.0/0
	;hosts allow = 128.105.10.7 128.105.10.9 128.105.10.11 128.105.123.73 127.0.0.1 128.105.162.51 128.105.162.86 128.105.28.13 


[gauss-store1]
        comment = gauss store1
        browseable = yes
        writable = yes
        public = no
        path = /export/store1
	;valid users = 
        create mode = 0666
        directory mode = 1777
